Bug 848723 - The "OpenShift" should be one word in text on /community/policy/security page.
The "OpenShift" should be one word in text on /community/policy/security page.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Fabiano Franz
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 05:49 EDT by Yujie Zhang
Modified: 2015-05-14 22:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:28:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot1 (83.15 KB, image/png)
2012-08-16 05:49 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-08-16 05:49:41 EDT
Created attachment 604863 [details]
screenshot1

Description of problem:

There is an "Open Shift" phrase in text on /community/policy/security page, I think it should be "OpenShift".

Version-Release number of selected component (if applicable):

https://ec2-50-17-24-113.compute-1.amazonaws.com/community/policy/security

How reproducible:always


Steps to Reproduce:
1.It should be "OpenShift" in text on /community/policy/security page.
2.
3.
  
Actual results:

There is an "Open Shift" phrase in text on /community/policy/security page.Details see in attachment.

Expected results:

It should be "OpenShift".

Additional info:
Comment 1 Fabiano Franz 2012-08-16 11:29:06 EDT
Fixed.
Comment 2 Yujie Zhang 2012-08-16 22:03:42 EDT
(In reply to comment #1)
Tested this issue on above url, it's fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.